aboutsummaryrefslogtreecommitdiffstats
path: root/rc.d/init.d/network
diff options
context:
space:
mode:
Diffstat (limited to 'rc.d/init.d/network')
-rwxr-xr-xrc.d/init.d/network4
1 files changed, 2 insertions, 2 deletions
diff --git a/rc.d/init.d/network b/rc.d/init.d/network
index 94fcc628..543af4c5 100755
--- a/rc.d/init.d/network
+++ b/rc.d/init.d/network
@@ -17,7 +17,7 @@
. /etc/init.d/functions
if [ ! -f /etc/sysconfig/network ]; then
- exit 0
+ exit 6
fi
. /etc/sysconfig/network
@@ -28,7 +28,7 @@ fi
# Check that networking is up.
-[ "${NETWORKING}" = "no" ] && exit 0
+[ "${NETWORKING}" = "no" ] && exit 6
# if the ip configuration utility isn't around we can't function.
[ -x /sbin/ip ] || exit 1